###--- >>> `prompt' <<<----- Produce Prototype of an \R Documentation File

	## alias	 help(prompt)
	## alias	 help(prompt.default)

##___ Examples ___:

prompt(plot.default)
prompt(interactive, force.f = TRUE)

## Keywords: 'documentation'.


